Browse by Keyword: "dart"

Page 1

better-require require('better-require')('json yaml') lets you load JSON and YAML files using require syntax. For example: var config = require('./config.json'); Extensions available are: json, yaml.

butter-require A lesser fork of 'olalonde/better-require' - lets you load JSON and YAML files using require syntax. For example: var config = require('./config.json'); Extensions available are: json, yaml.

dart2jsaas dart2jsass ==========

Frog Provides support for require()'ing Google Dart source files (.dart).

grunt-dart2js Compile Dart to JavaScript.

gulp-dart2js gulp plugin for dart2js

karma-dart A Karma plugin - adapter for Dart unittest testing framework.

Page 1

npm loves you